bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#26258: 26.0.50; recentf and tramp


From: Michael Albinus
Subject: bug#26258: 26.0.50; recentf and tramp
Date: Sun, 26 Mar 2017 17:40:57 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Stephen Berman <address@hidden> writes:

Hi Stephen,

> Now starting emacs raises the error "Variable binding depth exceeds
> max-specpdl-size" and recentf-mode is not enabled.  Starting emacs with
> --debug-init produces the attached backtrace.

I've pushed a fix to master which shall fix the recursive load for
Tramp, could you pls check?

I'm not a recentf user, so I don't know whether it behaves correctly in
your scenario, loading remote recentf files.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]